
	<header>

     <a href="home.php"><img alt="Website logo" src="../ressources/head_logo.png"  /></a></br> <!-- The website logo -->
     <h1>The Film Collection</h1>
     <form action="search.php" name="search_form" method="GET">
     <input type="text" name="search_bar" placeholder="Search here..."  id="search" />
     <select id="select" name="filter">
     <!-- List of options for the search -->
     <option value="all">All</option>
     <option value="director">Director</option>
     <option value="country">Country</option>
     <option value="title">Title</option>
     </select>
     </form>
	
     <a id="addMovie" href="addMovie.php">Add movie</a>
     <a id="addGenre" href="addGenre.php">Add genre</a>
	
     </header> <!-- End of the header -->
